%% SOUCET OBALEK
Tt=T*fs/10;
Fc=[25 31 40 50 62 80 100 125 160 200 250 315 400 500 630 800 1000 1250 1600 2000 2500 3150 4000 5000 6400 8000 10000 12000 16000 20015],
for k=i_up:-1:i_low
    eval(sprintf('pocetstop=PRUBEHY_%dHz(:,1)',Fc(1,k)));
    eval(sprintf('prubeh=PRUBEHY_%dHz(1,:)', Fc(1,k)));
    delka_stopy=length(prubeh);
    pocet_stop=length(pocetstop);
    eval(sprintf('OBALKY_%dHz=zeros(pocet_stop,delka_stopy)', Fc(1,k)))
    eval(sprintf('OBALKY_%dHz(:,:)=-100', Fc(1,k)))
for i=1:pocet_stop
    eval(sprintf('prubeh=PRUBEHY_%dHz(i,:)', Fc(1,k)));
    [obalka,delka] = genobalky (prubeh);
    eval(sprintf('OBALKY_%dHz(i,1:delka)=obalka', Fc(1,k)))
    delky(k-i_low+1,i)=delka
end
end
